## Block Label
A label component

## Usage

```javascript
import { BlockLabel } from '@dragonchain-dev/dragon-kit'
      
<BlockLabel>Label</BlockLabel>
```

## Properties

**color**

Block label background color Defaults to `blue`.

```
white
blue
blue-light
```

**children**

Required. Block label body

```
node
```
  